Reply To: WordPress 3.6.1

Home Forums WordPress Themes – Premium Preference WordPress 3.6.1 Reply To: WordPress 3.6.1

#18389
Sushil Adhikari
Moderator

You should be fine with 3.6.1. I would make sure your plugins are of course updated if they don’t support the latest WP version. Preference was built when 3.5 was out which is why it states it was built on 3.5, but again, you should be ok with 3.6.1.